Subject: Re: [GIT PULL nf-2.6] IPVS

From: Patrick McHardy <[email-masked]>
Date: Mon, 04 Apr 2011 15:27:22 +0200

On 31.03.2011 03:32, Simon Horman wrote:
> Hi Patrick,
> 
> please consider pulling
> git://git.kernel.org/pub/scm/linux/kernel/git/horms/lvs-test-2.6.git for-patrick
> to get the following fix from Hans.
> 
> I have based this patch on net-2.6/master as nf-2.6/master seems a little
> out of date (i.e. pre 2.6.39-rc1). Please let me know if you would
> prefer me to use a different base. Alternatively, feel free to apply
> the single patch by hand.

I'll apply this by hand to avoid possible unnecessary merge commits.
I've also updated nf-2.6.git to net-2.6.git.